{
    "ca-url": "https://stepca.alexlebens.net:9040",
    "ca-config": "/home/step/config/ca.json",
    "fingerprint": "750cd0a82c60a2d30e443a7e20e6f3064a17dbf619f750d8eba690c4304608c4",
    "root": "/home/step/certs/root_ca.crt"
}